.notice_top{
    width: 220px;
    box-sizing: border-box;
    margin: 0 auto;
}
.notice_top .qe1{
    width: 220px;
    height: 68px;
    background: url(../img/login_bg_03.png) no-repeat;
    box-sizing: border-box;
    border-bottom: 1px solid #e8e8e8;
}
.notice_top .qe3{
    width: 220px;
    height: 49px;
    padding: 20px 16px 0 20px;
    box-sizing: border-box;
    border: 1px solid #e8e8e8;
    border-top: none;
    font-size: 14px;
    cursor:pointer;
    font-weight:bold;
}
.notice_top .qe3 span{
    float: right;
}
.my_act{
    color: #2577e3;
}



.mian_right ul li p.text_left{
    color: #626465 !important;
    width: 70% !important;
}
.mian_right ul li p.text_right{
    color: #626465 !important;
    width: 30% !important;
}
.mian_right h4{
    font-weight: 600;
    font-size: 13px;
}
.mian_right h4 span.text_gps{
    float: right;
    font-weight: 400;
    color: #626465;
    margin-left: 540px;
    background: url(../img/weiz_03.png) no-repeat;
    padding-left: 20px;
    background-position: 0px 6px;
}
.mian_right h4 span.gps_right{
    color: #2577e3;
    font-weight: 400;
}
.mian_right{
    display: none;
}
.my_active{
    display: block;
}

.col-sm-10{
    width: 269px;
    padding-left: 0;
}
.col-sm-2{
    width: 129px !important;
}
.inte_text{
    font-size: 14px;
    font-weight: 700;
    margin: 20px 0;
}
.inte{
    color: #2577e3;
}
.part{
    font-size: 14px;
}
.Explain{
    padding-left: 108px;
}
.Especially{
    margin-bottom: 30px;
}
.Especially p{
    margin-bottom: 4px;
}
.Explain1{
    padding-left: 178px;
}
.myred{
    color: #fd646c;
}
.col-sm-offset-2 {
    margin-left: 13.666667%;
    width: 100%;
}
.col-sm-offset-2 .btn{
    width: 160px;
    height: 44px;
}
.my_byn{
    background: #2577e3;
    color: #fff;
    margin-right: 10px;
}